/* Persuasion - canvas */


body,body>.multibg>.multibg,.jqueryslidemenu ul ul,.partial_gradient_slide .slide_overlay,
.wp-pagenavi .current,.paged-navigation .current,
.post_more_link,.comment-reply-link,.comment-edit-link,.post-edit-link,
.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,
.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,
.tabs_button a.current,.fancy_header span,.minimal_table th{/*:Color Scheme*/
background-color:#2d1c33;}
h1,.post_title a,
a:hover,.fancy_link,.dropcap2,.pullquote3,.highlight2,h5{/*:Color Scheme*/	
color:#2d1c33;}
.post_more_link,.comment-reply-link,.comment-edit-link,.post-edit-link,.wp-pagenavi .current,.paged-navigation .current,
body,#header_extras,#sub_footer,.jqueryslidemenu ul li ul,
.about_author_title,.comment-reply-link,.commentlist_title,
.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,.cluetip-default .cluetip-arrows,
.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,
.tabs_button a.current,.fancy_header span,.minimal_table th{/*:Color Scheme*/
border-color:#2d1c33;}
#content .mysite_twitter_widget li,#content .recentcomments,#content .widget_recent_entries li,
#content .widget_archive li,#content .widget_categories li,#content .widget_links li,
#content .contact_widget_name,#content .contact_widget_phone,#content .contact_widget_email,
.toggle,.toggle_accordion,.active,.toggle_frame .toggle,.toggle_frame .toggle_accordion,.toggle_frame .active,
.fancy_list .arrow_list,.fancy_list .bullet_list,.fancy_list .check_list,.fancy_list .circle_arrow,.fancy_list .triangle_arrow,.fancy_list .comment_list,.fancy_list .minus_list,.fancy_list .plus_list,.fancy_list .star_list,.sitemap_list li,
blockquote,.download_link,.email_link,.twitter_link,.dropcap,.dropcap3,.tabs_vertical li.current span,.featured_tabs li.current_page_item span{/*:Icon Sprite*/
background-image:url(http://luxuryintenterfield.com.au/wp-content/themes/persuasion/styles/_sprites/custom_sprite_2d1c33.png);}


/*:General Typography ~*~*/
body{/*:Body Font */
color:#67685E;font-size:12px;font-weight:normal;font-style:normal;font-family:Arial, Helvetica, sans-serif;}
h1{/*:h1 Font*/ 
/*color:#888@;*/font-size:62px;font-weight:normal;font-style:normal;font-family:nixieone;}
h2{/*:h2 Font*/ 
color:#444;font-size:46px;font-weight:normal;font-style:normal;font-family:nixieone;}
h3{/*:h3 Font*/ 
color:#444;font-size:36px;font-weight:normal;font-style:normal;font-family:nixieone;}
#main h4,#intro h4{/*:h4 Font*/ 
color:#444;font-size:20px;font-weight:normal;font-style:normal;font-family:nixieone;}
h5{/*:h5 Font*/ 
/*color:#444@;*/font-size:10px;font-weight:normal;font-style:normal;font-family:inherit;}
h6{/*:h6 Font*/ 
color:#BABCA4;font-size:10px;font-weight:normal;font-style:normal;font-family:inherit;}
a{/*:Link*/
color:#83866A;text-decoration:none;}
a:hover{/*:Link Hover*/
/*color:#888@;*/text-decoration:underline;}
/*:Typo End ~*~*/


/*:Body ~*~*/
body{/*:Body Background */
background-image:url(canvas/pattern11.png);/*background-color:inherit@;*/background-repeat:repeat;background-attachment:scroll;background-position:center top;}
/*:Body End ~*~*/


/*:Header ~*~*/
.logo a{/*:Logo Font*/ 
color:#eee;font-size:18px;font-weight:normal;font-style:normal;font-family:nixieone;}
#header{/*:Header Background */
background-image:url(canvas/header_overlay.png);background-color:transparent;background-repeat:repeat-x;background-attachment:scroll;background-position:center bottom;}
/*:Header End ~*~*/


/*:Menu ~*~*/
.jqueryslidemenu a{/*:Menu Font */
color:#eee;font-size:12px;font-weight:normal;font-style:normal;font-family:inherit;}
#primary_menu{/*:Menu Background */
background-image:none;background-color:transparent;background-repeat:repeat;background-attachment:scroll;background-position:center top;}
.jqueryslidemenu ul ul{/*:Menu Dropdown Background */
background-image:url(canvas/black40.png);/*background-color:inherit@;*/background-repeat:repeat;background-attachment:scroll;background-position:center top;}
.jqueryslidemenu ul ul{/*:Menu Dropdown Border */
/*border-top-color:transparent@;*/border-top-width:1px;border-top-style:solid;}
/*:Menu End ~*~*/


/*:Intro ~*~*/
#header+#intro{/*:Intro Font */
color:#eee;font-size:12px;font-weight:normal;font-style:normal;font-family:inherit;}
#header+#intro a{/*:Intro Links */
color:#eee;text-decoration:none;}
#intro .intro_title{/*:Intro Title Font */ 
color:#eee;font-size:62px;font-weight:normal;font-style:normal;font-family:nixieone;}
#intro .teaser{/*:Intro Teaser Font */ 
color:#eee;font-size:20px;font-weight:normal;font-style:normal;font-family:vegurlight;}
#slider_module+#intro h3{/*:Call to Action Font*/ 
color:#828569;font-size:24px;font-weight:normal;font-style:normal;font-family:vegurlight;}
#breadcrumbs,#breadcrumbs a{/*:Breadcrumbs Font */
color:#ccc;font-size:10px;font-weight:normal;font-style:normal;font-family:inherit;}
#breadcrumbs{/*:Breadcrumbs Background */
background-image:url(canvas/beige_canvas.jpg);background-color:transparent;background-repeat:repeat;background-attachment:scroll;background-position:left top;}
#intro{/*:Intro Background */
background-image:url(canvas/pattern08.png);background-color:transparent;background-repeat:repeat;background-attachment:scroll;background-position:center top;}
/*:Intro End ~*~*/


/*:Main Content ~*~*/
#content{/*:Main Content Background */
background-image:url(canvas/beige_canvas.jpg);background-color:transparent;background-repeat:repeat;background-attachment:scroll;background-position:right center;}
#intro+#content,#header+#content{/*:Content Top Border */
border-top-color:#e0e0e0;border-top-width:5px;border-top-style:solid;}
#sidebar .widgettitle{/*:Sidebar Titles Font */
color:#BABCA4;font-size:12px;font-weight:normal;font-style:normal;font-family:inherit;}
/*:Main End ~*~*/


/*:Outro ~*~*/
#outro,#outro a{/*:Outro Font */
color:18px;font-size:18px;font-weight:normal;font-style:normal;font-family:vegurlight;}
#outro{/*:Outro Background */
background-image:url(canvas/beige_canvas.jpg);background-color:transparent;background-repeat:repeat;background-attachment:scroll;background-position:left top;}
#outro{/*:Outro Border */
border-bottom:1px solid #E8E8E8;}
/*:Outro End ~*~*/


/*:Footer ~*~*/
#footer{/*:Footer Font */
color:#ccc;font-size:11px;font-weight:normal;font-style:normal;font-family:inherit;}
#footer .widgettitle{/*:Footer Titles Font */
color:#eee;font-size:11px;font-weight:normal;font-style:normal;font-family:inherit;}
#footer a{/*:Footer Links */
color:#eee;text-decoration:none;}
#footer a:hover{/*:Footer Link Hover */
color:#fff;text-decoration:none;}
#footer{/*:Footer Background */
background-image:url(canvas/pattern08.png);background-color:transparent;background-repeat:repeat;background-attachment:scroll;background-position:center top;}
/*:Footer End ~*~*/


/*:Sub Footer ~*~*/
#sub_footer,#sub_footer a{/*:Sub Footer Font */
color:#ccc;font-size:9px;font-weight:normal;font-style:normal;font-family:inherit;}
#sub_footer{/*:Sub Footer Background */
background-image:url(canvas/sub_footer.png);/*background-color:transparent@;*/background-repeat:repeat;background-attachment:scroll;background-position:center top;}
/*:Sub Footer End ~*~*/


/*:Misc ~*~*/
.toggle a,.toggle_accordion a{/*:Toggle Title Font*/ 
color:#888;font-size:15px;font-weight:normal;font-style:normal;font-family:vegurlight;}
#content .teaser{/*:Content Teaser Font */ 
color:#888;font-size:20px;font-weight:normal;font-style:normal;font-family:vegurlight;}
/*:Misc End ~*~*/



/* Custom CSS */
.textfield,.password,.textarea,#s,#comment,
#body_inner .galleria-container,.wp-caption,#content .gallery img,.single_post_image img,.post_grid_image img,.post_list_image img,.framed,.video_frame,.mysite_flickr_widget img,.avatar,.about_author_module .avatar,.fancy_images img{border:1px dashed #d3d0c8;border:1px dashed rgba(0,0,0,.05);background:url(canvas/stripes2.png);}
.minimal_table td,#breadcrumbs,#slider_module + #intro + #content,
#header,#intro,#content,#outro,#footer,#sidebar .widgettitle{border-bottom:1px dashed #c8c6be;border-bottom:1px dashed rgba(0,0,0,.15);}
.commentlist li{border-top:1px dashed #d3d0c8;border-top:1px dashed rgba(0,0,0,.05);}
.tabs_vertical li a,.featured_tabs li a{color:#828569;}
.tabs_vertical a:hover,.featured_tabs a:hover,.commentlist .date,.post_meta,.post_meta a,.post_meta_bottom,.post_meta_bottom a,.blog_tabs a,#breadcrumbs,#breadcrumbs a{color:#BABCA4;}
#slider_module{background:url(canvas/pattern08.png);}
#slider_module+#intro,.slider_nav_dots .slider_nav,#mysite_nivo_slider .nivo-controlNav{background:url(canvas/beige_canvas.jpg);}
.textfield:focus,.password:focus,.textarea:focus,#s:focus,#comment:focus{background:url(canvas/black01.png);}
.blog_layout3 .one_half .post_title{font-size:36px;}
.ie8 #header{border-bottom:transparent;}
.ie8 #slider_module+#intro{
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#00000000',EndColorStr='#00000000');}
.ie8 .single_post_image img,.ie8 .post_grid_image img,.ie8 .post_list_image img,.ie8 .framed,.ie8 .mysite_flickr_widget img,.ie8 .fancy_images img{background:url(canvas/img_bg.png);}